<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/bootstrap4.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Untitled Document</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Features</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="#">Team</a>
                </li>
            </ul>
        </div>
    </nav>

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active" style="max-height: 600px;">
                <img class="d-block w-100" src="img/slider 1.jpeg" alt="First slide">
                <div class="carousel-caption d-none d-md-block">
                    <h2>CLEAN, MODERN, MULTIPURPOSE THEME</h2>
                    <p>OUR TEAM OF PROFESSIONALS WILL HELP YOU TURN YOUR DREAM HOME OR FLAT INTO A REALITY FAST. THE LOVE BOAT PROMISES SOMETHING FOR EVERYONE. NOW THE WORLD DON'T MOVE TO THE BEAT OF JUST ONE</p>
                    <button class="btn btn-success">click here</button>
                </div>
            </div>
            <div class="carousel-item" style="max-height: 600px;">
                <img class="d-block w-100" src="img/slider 2.jpeg" alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                    <h2>CLEAN, MODERN, MULTIPURPOSE THEME</h2>
                    <p>OUR TEAM OF PROFESSIONALS WILL HELP YOU TURN YOUR DREAM HOME OR FLAT INTO A REALITY FAST. THE LOVE BOAT PROMISES SOMETHING FOR EVERYONE. NOW THE WORLD DON'T MOVE TO THE BEAT OF JUST ONE</p>
                    <button class="btn btn-success">click here</button>
                </div>
            </div>
            <div class="carousel-item" style="max-height: 600px;">
                <img class="d-block w-100" src="img/slider 3.jpg" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <h2>CLEAN, MODERN, MULTIPURPOSE THEME</h2>
                    <p>OUR TEAM OF PROFESSIONALS WILL HELP YOU TURN YOUR DREAM HOME OR FLAT INTO A REALITY FAST. THE LOVE BOAT PROMISES SOMETHING FOR EVERYONE. NOW THE WORLD DON'T MOVE TO THE BEAT OF JUST ONE</p>
                    <button class="btn btn-success">click here</button>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <div class="container mt-5 main-point">
        <div class="row">
            <div class="col-md-3">
                <div class="card">
                    <i class="fa fa-home" aria-hidden="true"></i>
                    <div class="card-body">
                        <h4>Professional Builde</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod</p>
                    </div>
                </div>
            </div>

            <div class="col-md-3">
                <div class="card">
                    <i class="fa fa-building" aria-hidden="true"></i>
                    <div class="card-body">
                        <h4>We Deliver Quality</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod</p>
                    </div>
                </div>
            </div>

            <div class="col-md-3">
                <div class="card">
                    <i class="fa fa-clock-o" aria-hidden="true"></i>
                    <div class="card-body">
                        <h4>Always On Time</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod</p>
                    </div>
                </div>
            </div>

            <div class="col-md-3">
                <div class="card">
                    <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                    <div class="card-body">
                        <h4>We Are Pasionate</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container about-us">
        <div class="row">
            <div class="col-12 text-center">
                <h4>ABOUT US</h4>
                <div class="underline"></div>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-md-12 text-center">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim incidunt, ad illo repudiandae quos. Vel reiciendis sunt temporibus iste, corporis.</p>
            </div>
        </div>
    </div>

    <div class="container mb-5">
        <div class="row mt-5">
            <div class="col-md-8">
                <h1>WHO WE ARE</h1>
                <div class="underline-left"></div>
                <p class="mt-3 text-justify about-text">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage
                    of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum, suscipit doloremque rerum ex eligendi officia. Nam error quidem
                    officiis tempora, modi quos dolor, enim magnam! Earum ab suscipit at.70</p>

                <button class="btn btn-custom btn-lg">CONTACT US</button>
            </div>

            <div class="col-md-4">
                <img src="img/about_client.jpg" class="img-fluid" alt="about">
            </div>
        </div>
    </div>

    <div class="container-fluid offer pt-5 pb-5">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <h2> WHAT WE OFFER </h2>
                    <div class="underline-white"></div>
                    <p class="mt-3 text-center">LOREM IPSUM IS SIMPLY DUMMY TEXT OF THE PRINTING AND TYPESETTING INDUSTRY</p>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="card">
                        <img src="img/t1.jpeg" class="card-img-top" alt="img1">
                        <div class="card-body">
                            <h5>BUILDING CONSTRUCTION</h5>
                            <p>Lorem Ipsum is simply dummy text of the print-ing and typesetting industry. Lorem Ipsum has been the industry's standard</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="card">
                        <img src="img/t2.jpeg" class="card-img-top" alt="img1">
                        <div class="card-body">
                            <h5>PROJRCT PLANNING</h5>
                            <p>Lorem Ipsum is simply dummy text of the print-ing and typesetting industry. Lorem Ipsum has been the industry's standard </p>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="card">
                        <img src="img/t3.jpeg" class="card-img-top" alt="img1">
                        <div class="card-body">
                            <h5>HOUSE RENOVATION</h5>
                            <p>Lorem Ipsum is simply dummy text of the print-ing and typesetting industry. Lorem Ipsum has been the industry's standard</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center mt-5">
                <h4>OUR FEATURES</h4>
                <div class="underline"></div>
            </div>
        </div>
    </div>

    <div class="container mt-5">
        <div class="row">
            <div class="col-md-6">
                <img src="img/gardener-worker-gardening-machinery-162564.png" class="img-fluid">
            </div>
            <div class="col-md-6">
                <h1>WHY CHOOSE US</h1>
                <div class="underline-left mt-3" style="background-color: black; height:2px; width: 100px"></div>
                <p class="mt-3">There are many variations of passages of Lorem Ipsum available.</p>
                <div class="row">
                    <div class="media">
                        <i class="fa fa-wrench mr-4" aria-hidden="true"></i>
                        <div class="media-body">
                            <h5 class="mt-0">30+ YEARS OF EXPERIENCE</h5>
                            Lorem Ipsum is simply dummy text of the printing and typesetting indus-try. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                        </div>
                    </div>
                </div>

                <div class="row mt-3">
                    <div class="media">
                        <i class="fa fa-rocket mr-4" aria-hidden="true"></i>
                        <div class="media-body">
                            <h5 class="mt-0">QUALIFIED EXPERTS</h5>
                            Lorem Ipsum is simply dummy text of the printing and typesetting indus-try. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                        </div>
                    </div>
                </div>

                <div class="row mt-3">
                    <div class="media">
                        <i class="fa fa-users mr-4" aria-hidden="true"></i>
                        <div class="media-body">
                            <h5 class="mt-0">BEST CUSTOMER SERVICES</h5>
                            Lorem Ipsum is simply dummy text of the printing and typesetting indus-try. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid achivement" data-stellar-background-ratio="0.5">
        <div class="container">
            <div class="row">
                <div class="text-center col-md-12">
                    <h4>OUR ACHIEVMENTS</h4>
                </div>
                <div class="underline mt-3"></div>
            </div>

            <p class="text-center mt-3" style=" font-size: 20px;">LOREM IPSUM IS SIMPLY DUMMY TEXT OF THE PRINTING AND TYPESETTING INDUSTRY</p>
            <div class="row">
                <div class="col-md-4">
                    <div class="card">
                        <i class="fa fa-building-o" aria-hidden="true"></i>
                        <div class="card-body">
                            <h3>380 BUILDINGS</h3>
                            <p>Lorem ipsum dolor sit amet.</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="card">
                        <i class="fa fa-globe" aria-hidden="true"></i>
                        <div class="card-body">
                            <h3>78+ BRANCHES</h3>
                            <p>Lorem ipsum dolor sit amet.</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="card">
                        <i class="fa fa-users" aria-hidden="true"></i>
                        <div class="card-body">
                            <h3>5000+ EMPLOYEE</h3>
                            <p>Lorem ipsum dolor sit amet.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container team mt-5">
        <div class="row">
            <div class="col-md-12 text-center">
                <h2>OUR TEAM</h2>
            </div>
            <div class="underline"></div>
        </div>
        <div class="row mt-4">
            <div class="col-md-4">
                <div class="card">
                    <img src="img/model face1.jpg" alt="model 1" class="card-img-top">
                    <div class="card-body">
                        <h4>Rosa Naddla</h4>
                        <p class="mt-0">web designer</p>
                        <p>
                            <a href="#"><i class="fa fa-facebook-official" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-twitter-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-pinterest-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-comments" aria-hidden="true"></i></a>
                        </p>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card">
                    <img src="img/AAEAAQAAAAAAAAtgAAAAJDhjYTZmYjY3LWQ5NDEtNGY2OS1hZDkyLTA0NjJkZGU3OTg1Zg.jpg" alt="model 1" class="card-img-top">
                    <div class="card-body">
                        <h4>Rechard Nalson</h4>
                        <p class="mt-0">web developer</p>
                        <p>
                            <a href="#"><i class="fa fa-facebook-official" aria-hidden="true"></i> </a>
                            <a href="#"><i class="fa fa-twitter-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-pinterest-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-comments" aria-hidden="true"></i></a>
                        </p>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card">
                    <img src="img/model face2.jpg" alt="model 1" class="card-img-top">
                    <div class="card-body">
                        <h4>Mouni Roy</h4>
                        <p class="mt-0">SEO expert</p>
                        <p>
                            <a href="#"><i class="fa fa-facebook-official" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-twitter-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-pinterest-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-comments" aria-hidden="true"></i></a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="bg-dark pt-2 pb-2">
        <div class="container-fluid footer-background">
            <div class="row">
                <div class="col-md-12 text-center text-capitalize text-light">
                    <h6>&copy;copyrigth 2018 Luis Rodriguez</h6>
                </div>
            </div>
        </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>

</body>

</html>